<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Mon application</title>
</head>
<body>

<nav>
    <a href="{% url 'home' %}">Sondages</a>
</nav>

<div class="container">
    {% block content %}
    Insérez votre contenu
    {% endblock %}
</div>
</body>
</html>